@font-face {
  font-family: 'lato';
  src: url('https://dg2.artisancolour.com/css/fonts/lato-bold-webfont.woff2') format('woff2'), url('https://dg2.artisancolour.com/css/fonts/lato-bold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'lato';
  src: url('https://dg2.artisancolour.com/css/fonts/lato-bolditalic-webfont.woff2') format('woff2'), url('https://dg2.artisancolour.com/css/fonts/lato-bolditalic-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'lato';
  src: url('https://dg2.artisancolour.com/css/fonts/lato-italic-webfont.woff2') format('woff2'), url('https://dg2.artisancolour.com/css/fonts/lato-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'lato';
  src: url('https://dg2.artisancolour.com/css/fonts/lato-regular-webfont.woff2') format('woff2'), url('https://dg2.artisancolour.com/css/fonts/lato-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

html {
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #E7E7E7;
}

body {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  line-height: 1.1em;
  margin: 0;
  font-size: 16px;
  font-family: 'Lato', 'Helvetica Neue', sans-serif;
  font-weight: normal;
  color: #444;
  background-color: #E7E7E7;
  overflow-x: hidden;
  overflow-y: auto;
}

a,
a:hover,
a:visited {
  text-decoration: none;
  color: #542f7c;
}

input,
textarea {
  outline: none;
}

label {
  display: block;
  position: relative;
  line-height: 2em;
  text-transform: uppercase;
  opacity: 0.4;
  font-weight: bold;
  font-size: 0.9em;
}

input {
  font-size: 2em;
  padding: 4px 8px;
  outline: none;
}

input.full,
textarea.full {
  width: 95%;
}

.hidden {
  display: none;
}

.missing {
  border: 1px solid #990000;
  background-color: rgb(255, 255, 0);
}

.button {
  font-size: 1.2em;
  padding: 6px 12px;
  margin: 12px 12px 12px 0;
  vertical-align: middle;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 4px;
  opacity: 0.7;
}

.button:hover {
  opacity: 1;
}

.blocker.hidden {
  display: none;
}

.blocker {
  position: fixed;
  display: flex;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 9;
  justify-content: center;
  align-items: center;
  overflow-x: hidden;
  overflow-y: auto;
}

.blockerModal {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 800px;
  width: 70%;
  background-color: #C0C0C0;
  margin: auto;
  overflow: hidden;
  height: 70%;
  border: 1px solid #606060;
}

.modalHeader {
  margin: 0;
  position: relative;
  background-color: #D4D4D4;
  padding: 30px;
  text-align: center;
  font-size: 1.8em;
  line-height: 1em;
  flex: none;
  /* box-shadow: 0 3px 12px rgba(0, 0, 0, 0.6); */
  z-index: 5;
}

.modalContent {
  /* display: flex; */
  /* flex-direction: row; */
  /* justify-content: space-around; */
  margin: 0;
  padding: 30px;
  overflow-x: hidden;
  overflow-y: auto;
  /* flex: 1; */
  /* min-height: 300px; */
}

.modalColumn {
  flex: 1;
  max-width: 45%;
  overflow-x: hidden;
  overflow-y: auto;
}

.modalColumn textarea,
.modalColumn input {
  font-size: 1.5em;
}

.modalColumn textarea {
  width: 95%;
  min-height: 250px;
  padding: 5px 10px;
}

.modalFooter {
  flex: none;
  text-align: center;
  padding: 30px;
}

.spinner {
  position: fixed;
  top: 50%;
  margin: -25px;
  padding: 10px;
  background-color: rgb(0, 0, 0);
  border-radius: 8px;
  box-shadow: 2px 2px 40px #000;
  left: 50%;
}

#getDown,
#bootstrapped {
  display: none;
}

#topNav {
  position: absolute;
  display: flex;
  align-items: flex-start;
  top: 0;
  right: 0;
  left: 0;
  overflow: hidden;
  background-color: #000;
  color: #C0C0C0;
  min-height: 300px;
  font-size: 1.3em;
}

#company {
  cursor: pointer;
}

#topNavHeader {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0 30px;
  width: 100%;
  position: relative;
  height: 50px;
  align-items: center;
}

#topNav .shipping {
  cursor: pointer;
}

#mainWindow {
  position: fixed;
  top: 50px;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  border-top: 1px solid #9A9A9A;
  background-color: #E7E7E7;
  z-index: 2;
}

#leftNav {
  position: absolute;
  display: flex;
  flex-direction: column;
  top: 0;
  bottom: 0;
  left: 0;
  width: 300px;
  overflow: hidden;
  border-right: 1px solid #BEBEBE;
}

#jobSearch,
#newJob {
  padding: 10px;
  text-align: center;
  justify-content: center;
  align-items: center;
  font-size: 1.5em;
  background-color: #E7E7E7;
}

input.search {
  font-size: 1em;
  padding: 4px;
}

.jobRow,
.printerRow {
  padding: 10px;
  border-bottom: 1px solid #BEBEBE;
  cursor: pointer;
}

.jobRow:hover {
  background-color: #C0C0C0;
}

.jobRow.active {
  background-color: #555;
  color: #FFF;
}

#jobCollectionView {
  flex: 1;
  overflow-x: hidden;
  overflow-y: auto;
  border-top: 1px solid #BEBEBE;
  border-bottom: 1px solid #BEBEBE;
  background-color: #D7D7D7;
}

.centerPannel {
  position: absolute;
  top: 0;
  right: 300px;
  bottom: 0;
  left: 301px;
  padding: 30px;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #E7E7E7;
}

#thumbCollectionView {}

#dropZone,
#dropZoneMockups {
  position: relative;
  display: none;
  right: 0;
  bottom: 0;
  z-index: 0;
  opacity: 0.7;
  border: 1px dashed #000;
  min-height: 200px;
  overflow: hidden;
}

.collectionResults {
  position: absolute;
  z-index: 1;
  top: 60px;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 20px;
  overflow-x: hidden;
  overflow-y: auto;
}

#finalsCollectionView .collectionResults {
  background: #5f5f5f;
  box-shadow: inset 4px 8px 16px #2f2f2f;
}

#rightNavPannel {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 250px;
  padding: 0 20px 0 30px;
  overflow-x: hidden;
  overflow-y: auto;
  border-left: 1px solid #BEBEBE;
}

.showView {
  cursor: pointer;
  padding: 5px 20px;
  margin: 0 -20px 0 -30px;
}

.showView:hover {
  background-color: #cac4d0;
}

.showView.active {
  background-color: #8902FF;
  color: #FFF;
}

.showView .fa {
  font-size: 1.5em;
  vertical-align: middle;
}

.results {
  position: relative;
  z-index: 2;
}

.versionCount {
  position: absolute;
  top: 0;
  left: 0;
  width: 150px;
  bottom: 0;
  padding: 10px;
  color: #FFF;
  font-size: 1.5em;
  background: -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0.95) 0%, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0) 99%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, rgba(0, 0, 0, 0.95) 0%, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0) 99%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, rgba(0, 0, 0, 0.95) 0%, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0) 99%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d9000000', endColorstr='#00000000', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}

.thumbnail {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin: 10px;
  width: 200px;
  min-height: 180px;
  font-size: 0.8em;
  overflow: hidden;
  background: #FFF;
  padding: 10px;
  flex-direction: column;
}

.thumbnail.hidden {
  display: none;
}

.thumbInfo {
  text-overflow: ellipsis;
  overflow: hidden;
  margin: 4px;
}

.thumbWrapper {
  position: relative;
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.blockerModal .thumbWrapper {
  cursor: default;
}

.docThumb {
  max-width: 100%;
  max-height: 150px;
  cursor: pointer;
}

span.fileName {
  font-weight: bold;
}

.addlCopy {
  font-size: 0.9em;
  margin: 0 4px;
}

.dateRow {
  background-color: #C0C0C0;
  padding: 4px 10px;
}

.thumbnailRow .addlCopy {
  font-size: 0.7em;
}

#ui-datepicker-div {
  width: 390px;
}

.printerModal {
  position: absolute;
  overflow: hidden;
  top: 0;
  width: 500px;
  border: 1px solid #000;
  bottom: 0;
  left: 50%;
  margin-left: -250px;
  background-color: #D4D4D4;
  z-index: 5;
  border: 1px solid #606060;
}

div#thumbFilterHeader {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  padding: 5px 30px;
  z-index: 5;
  background-color: #C9C9C9;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #BEBEBE;
}

#thumbSearch {
  /*width: 260px;*/
  padding: 4px;
  font-size: 1.2em;
}

.button.filter.active {
  background-color: #00265E;
  color: #C0C0C0;
}

.fa {
  cursor: pointer;
  padding: 10px;
  font-size: 1.4em;
  vertical-align: middle;
}

.thumbnailRow {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-size: 1.3em;
  padding: 10px;
  border-top: 1px solid #C0C0C0;
  text-align: left;
  align-items: center;
  cursor: pointer;
}

.thumbnailRow:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

.thumbnailRow img.docThumb {
  height: 60px;
}

.thumbnailRow span.versionCount {
  text-align: left;
  width: 33%;
  flex: 1 0 auto;
}

.downloadButtonWrapper {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
}

.thumbnail:hover .downloadButtonWrapper {
  display: block;
}

.fa-cloud-download.history {
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  font-size: 4em;
  width: 50px;
  height: 50px;
  cursor: pointer;
}

#me {
  cursor: pointer;
}

#navLower {
  position: absolute;
  top: 51px;
  right: 0;
  bottom: 0;
  left: 0;
  border-top: 1px solid #555;
  display: flex;
  flex-direction: row;
  font-size: 0.7em;
  justify-content: space-around;
  background-color: #0E1C25;
}

.navPannel {
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  flex: 1 0 auto;
  margin: 20px;
  background-color: #323B42;
  padding: 20px;
  border-radius: 6px;
  width: 29%;
}

.navPannel:empty {
  display: none;
}

.thumbnailRow .fileName {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 35%;
  min-height: 25px;
}

.grid40 {
  width: 40%;
}

.grid15 {
  width: 15%;
}

.grid15 {
  width: 10%;
}

.grid05 {
  width: 5%;
}

.thumbnailRow img {
  max-width: 10%;
  height: auto;
}

.tabBar {
  display: flex;
  flex-direction: row;
  margin-bottom: 10px;
  border: 1px solid #8A8888;
  border-radius: 5px;
}

.aTab {
  position: relative;
  flex: 1;
  text-align: center;
  padding: 8px 0;
  border-right: 1px solid #8A8888;
  cursor: pointer;
}

.aTab:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.aTab:last-child {
  border-right: none;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.aTab:hover {
  background-color: rgba(255, 255, 255, 0.4);
}

.aTab.purpleBG,
.aTab.purpleBG:hover {
  background-color: rgb(84, 47, 124);
  font-weight: bold;
}

.button.status {
  margin: 0 10px;
  font-size: 0.5em;
  vertical-align: middle;
  border: 1px solid #000;
  min-width: 68px;
  cursor: pointer;
}

.button.status.company {
  margin: 5px;
  background: #dedede;
  border: none;
  font-weight: bold;
}

.button.status.company:hover {
  background-color: #f3f3f3;
}

.button.status.active {
  background-color: rgb(84, 47, 124);
  color: #FFF;
}

.statusIcon {
  position: absolute;
  top: 0px;
  right: 0;
  bottom: 0;
  left: 0;
  font-size: 1em;
  visibility: hidden;
  text-align: center;
  font-size: 2em;
  line-height: 7em;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
}

.thumbnail.dropped .statusIcon.dropped,
.thumbnailRow.dropped {
  visibility: visible;
  background-color: rgba(99, 0, 0, 0.5);
  color: #FFF;
}

.thumbnail.onhold .statusIcon.onhold,
.thumbnailRow.onhold {
  visibility: visible;
  background-color: rgba(188, 93, 1, 0.5);
  color: #FFF;
}

.thumbnail.colorhold .statusIcon.colorhold,
.thumbnailRow.colorhold {
  visibility: visible;
  background-color: rgba(4, 69, 188, 0.5);
  color: #FFF;
}

.scheduleItem {
  padding: 5px 5px 5px 10px;
  border: 1px solid #C0C0C0;
  margin: 5px auto;
}

.scheduleItem.finals {
  background-color: #885858;
  color: #FFF;
}

.scheduleDates {
  font-size: 0.8em;
}

#finalsCollectionView .results {
  text-align: center;
}

.spreadWrapper {
  position: relative;
  display: inline-block;
  margin: 20px;
  text-align: center;
  white-space: nowrap;
  box-shadow: 0 2px 12px #000;
  min-width: 170px;
}

.spreadPage {
  position: relative;
  display: inline-block;
  margin: -1px;
  width: auto;
  padding: 0;
  float: none;
  vertical-align: top;
}

.spreadPage img.docThumb {
  max-height: 230px;
}

.sort.button.active {
  background-color: rgb(96, 58, 156);
  color: #FFF;
}

.spreadWrapper .dropZone {
  position: absolute;
  top: 5px;
  right: 5px;
  bottom: 5px;
  left: 5px;
  background-color: #FFC453;
  display: none;
}

.spreadWrapper .qq-uploader {
  min-height: 100%;
}

.modalContent .leftBlock {
  display: flex;
  flex-direction: column;
  flex: 1;
  background-color: #eaeaea;
  overflow-x: hidden;
  overflow-y: auto;
  min-height: 300px;
}

.packageListWrapper {
  display: flex;
  flex-direction: column;
}

.modalContent .rightBlock {
  display: flex;
  flex-direction: column;
  flex: 2;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 20px;
  min-height: 300px;
}

.shipRowView {
  padding: 0 13px;
  border-bottom: 1px solid #C0C0C0;
  cursor: pointer;
}

.shipMethod {
  padding: 10px;
  font-size: 1.3em;
}

span.trackPackageLink {
  font-size: 0.7em;
  margin-left: 10px;
  display: inline-block;
  padding: 3px 10px;
  border-radius: 3px;
}

span.trackPackageLink:hover {
  background-color: #542f7c;
  color: #FFF;
}

.thumbnail:hover .downloadWrapper {
  display: flex;
}

.downloadWrapper {
  display: none;
  align-items: center;
  justify-content: center;
  font-size: 4em;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.4);
}
